IntelliTamper IMG Buffer Overflow Exploit

This module exploits a vulnerability caused due to boundary errors in IntelliTamper within the processing of HTML files when the program scans a site. IntelliTamper fails to check in the image tag on supplied data, allowing an attacker to cause a stack overflow in order to execute arbitrary code
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-3583
Product Version: 
7.6
Released Date: 
Thursday, October 30, 2008 - 00:00